/* Global header *//* Global header *//* Global header *//* Global header */

/* Mega menu example, reference Soh Tanaka
http://www.sohtanaka.com/web-design/mega-drop-downs-w-css-jquery/ */

/* ------------------------------ Header wrapper and logo */
#global-header {
  height:178px;
  left:0;
  margin:0;
  position:absolute;
  top:0;
  width:960px;
}
#cmc-logo {
  background:url("../images_layout/bfc-logo.png") no-repeat;
  border:none;
  display:block;
  float:left;
  height:110;
  margin: 15px 16px 0px 0px;
  overflow:hidden;
  padding:100px 0 0;
  text-indent:-9999em;
  width:445px;
}
#cmc-logo:hover, #cmc-logo:active, #cmc-logo:focus {
  opacity:.6;
}
/* Styles for IE 6 can remain here, or be moved to the ie6.css document. */
.ie6 #cmc-logo {
  background:url("../images_layout/bfc-logo.png") no-repeat;
}
/* ------------------------------ Global search */
#global-search {
  border:none;
  float:right;
  height:30px;
  margin:78px 0 0;
  overflow:hidden;
  padding:0;
  width:272px;
}
#global-search legend {
  display:none;
}
#global-search input {
  border:none;
  display:block;
  float:left;
  font-size:.95em;
  height:30px;
  margin:0;
  padding:0;
}
#global-search label {
  background:none;
  border:none;
  display:block;
  float:left;
  height:30px;
  margin:0;
  padding:0;
  width:200px;
}
#global-search span {
  position:absolute !important;
  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
  clip:rect(1px, 1px, 1px, 1px);
}
#global-search #q {
  background:#EEE;
  border:none;
  -moz-border-radius:5px 0 0 5px;
  -o-border-radius:5px 0 0 5px;
  -webkit-border-radius:5px 0 0 5px;
  border-radius:5px 0 0 5px;
  line-height:30px;
  padding:0 10px;
  width:180px
}
#global-search #q:hover, #global-search #q:active, #global-search #q:focus {
  background:#DDD;
}
#global-search #q::-webkit-input-placeholder {
  color:#444;
}
#global-search #q-submit {
  background:#999;
  -moz-border-radius:0 5px 5px 0;
  -o-border-radius:0 5px 5px 0;
  -webkit-border-radius:0 5px 5px 0;
  border-radius:0 5px 5px 0;
  color:#FFF;
  font-weight:normal;
  width:72px
}
#global-search #q-submit:hover, #global-search #q-submit:active, #global-search #q-submit:focus {
  background:#BBB;
  color:#FFF;
}
/*------------------------- General global menu styling */
.topnav {
  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  font-size:1em;
  height:40px;
  list-style:none;
  margin:0;
  padding:0;
}
.topnav li {
  float:left;
  margin:0;
  padding:0;
  position:relative;
}
.topnav h2 {
  font-size:1em;
  margin:0;
  padding:0;
}
.topnav a {
  border:none;
}
.topnav .parent {
  background:url("../images_layout/menu-arrows.gif") right -140px no-repeat;
  color:#FFF;
  display:block;
  float:left;
  font-family:"VAG Rounded W01 Light", Arial, Helvetica, sans-serif;
  height:40px;
  line-height:40px;
  overflow:hidden;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
}
.topnav li:hover .parent, .topnav .parent:hover, .topnav .parent:active, .topnav .parent:focus {
  background:url("../images_layout/menu-arrows.gif") right -402px no-repeat #FFC;
  color:#004099;
  outline:none;
}
.topnav .submenu {
  background:#FFC;
  border:2px solid #9FBFED;
  border-top:none;
  -moz-border-radius:0 0 5px 5px;
  -o-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px;
  display:none;
  float:left;
  left:2px;
  padding:20px;
  position:absolute;
  top:40px;
  z-index:100;
}
.topnav .submenu ul {
  border-left:1px solid #AAA;
  float:left;
  list-style:none;
  margin:0;
  padding:0;
  width:180px;
}
.topnav .submenu ul:first-child, .ie6 .submenu .first-child {
  border-left:none;
}
.topnav .submenu li {
  color:#999;
  margin:0;
  padding:0;
  width:100%;
}
.topnav .submenu ul:first-child a, .ie6 .submenu .first-child a {
  padding:0 5px 5px 0;
}
.topnav .submenu h3 {
  font-size:1.25em;
  font-weight:normal;
  margin:0;
  padding:0;
}
.topnav .submenu h3 a {
  color:#3D7EDB;
}
.topnav .submenu a {
  color:#777;
  display:block;
  padding:0 10px 5px 15px;
  text-decoration:none;
}
.topnav .submenu a:hover {
  color:#DC5034;
}
/* ------------------------------ Primary global menu */
#gnav1 {
  background: #0066ff;
  clear:both;
  font-size:1em;
  padding:0 0 0 5px;
  width:955px;
}
#gnav1 li {
  padding:0 4px;
}
#gnav1 li li {
  padding:0;
}
#gnav1 .parent {
  font-size:1.2em;
  height:40px;
  line-height:40px;
  padding:0 20px 0 18px;
  vertical-align:middle;
}
#gnav1:hover {
  background:#5285cc;
}
/* ------------------------------ Secondary global menu */
#gnav2 {
  font-size:.8em;
  height:30px;
  position:absolute;
  right:0;
  top:0;
  width:750px;
}
#gnav2 li {
  float:right;
}
#gnav2 li li {
  float:none;
}
#gnav2 .submenu ul {
  width:170px;
}
#gnav2 .parent {
  background:url("../images_layout/menu-arrows.gif") right -51px no-repeat #FFF;
  border-right:1px solid #9FBFED;
  color:#3D7EDB;
  font-size:1.15em;
  height:30px;
  line-height:30px;
  padding:0 14px 0 10px;
}
#gnav2:hover .parent {
  background-color:#E6EDF7;
  border-bottom:1px solid #9FBFED;
}
#gnav2 li:hover .parent, #gnav2 .parent:hover, #gnav2 .parent:active, #gnav2 .parent:focus {
  background:url("../images_layout/menu-arrows.gif") right -313px no-repeat #FFC;
  color:#004099;
}
#gnav2 .no-submenu {
  background-image:none;
  color:#3D7EDB;
  padding:0 10px;
}
#gnav2 li:hover .no-submenu, #gnav2 .no-submenu:hover, #gnav2 .no-submenu:active, #gnav2 .no-submenu:focus {
  background-image:none;
  color:#004099;
}
#gnav2 .submenu {
  border-width:1px;
  left:-1px;
  padding:20px 23px 20px 20px;
  top:30px;
}
/* ------------------------------ Specific global menu styling */
#menu-SpecialtiesampServices .parent, #menu-FindaDoctor .parent {
  background-image:none;
  padding:0 8px;
}
#menu-Giving .submenu {
  left:auto;
  right:-115px;
}
#menu-AboutUs .submenu {
  left:auto;
  right:2px;
}
#menu-HealthcareProfessionals .submenu {
  left:0;
}
#menu-HealthcareProfessionals .parent {
  border-left:1px solid #9FBFED;
}
/* ------------------------------ Find a Doctor Form */
#menu-find-a-doctor .submenu {
  padding-right:0;
  width:400px;
}
#menu-fad-form {
  overflow:hidden;
  width:400px;
}
#menu-fad-form label {
  float:left;
  margin-right:20px;
  width:180px;
}
#menu-fad-form input[type="text"] {
  width:164px;
}
#menu-fad-form .specialty {
  width:270px;
}
#menu-fad-form .specialty input {
  width:254px;
}
#menu-fad-form .submit {
  padding-top:23px;
  width:80px;
}
#menu-fad-form .submit input {
  float:left;
  font-size:1.2em;
  padding:6px 9px 7px 9px;
  text-align:center;
}
/* ------------------------------ Submenu section divs */

.submenu-section {
  float:left;
  width:208px;
}
/* ------------------------------ Specialties &#38; Services Form */

/* Form */

#menu-specialties form {
  clear:both;
  position:relative;
  width:208px;
}
#menu-specialties input[type="text"] {
  width:192px;
}
/* Alpha links for search */
#menu-specialties .submenu-section .alpha-links {
  border:none;
  font-size:.9em;
  list-style:none;
  margin:0;
  padding:0;
  width:208px;
}
#menu-specialties .submenu-section .alpha-links li {
  clear:none;
  float:left;
  padding:0;
  width:23px;
}
#menu-specialties .submenu-section .alpha-links a {
  background:#E5E5B8;
  border:none;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  display:block;
  font-size:1em;
  margin:0 4px 4px 0;
  padding:3px;
  text-align:center;
  text-decoration:none;
  width:13px;
}
#menu-specialties .submenu-section ul.alpha-links a:hover, #menu-specialties .submenu-section ul.alpha-links a:active, #menu-specialties .submenu-section ul.alpha-links a:focus {
  background:#3D7EDB;
  color:#FFF;
}

/* End global header *//* End global header *//* End global header *//* End global header */




